# UpdateAmortisationRuleSetDetailsRequest

## Properties

| Name | Type | Required | Description |
|------|------|----------|-------------|
| **display_name** | **str** | Required |  |
| **description** | **str** | Optional |  |


## Usage

### Creating from keyword arguments

```python
from finbourne.sdk.services.lusid.models.UpdateAmortisationRuleSetDetailsRequest import UpdateAmortisationRuleSetDetailsRequest

instance = UpdateAmortisationRuleSetDetailsRequest(
    display_name="...",  # required — 
    description="..."  # optional — 
)
```



[Back to top](#) · [Back to API list](../../api_endpoints.md) · [Back to Model list](../../models.md) · [Back to README](../../../../../README.md)

